.linkStyle_1{font-family: 'Times-Bold','Times',serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_1:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_1:hover{color:#8FD1E8; text-decoration:none;}
.linkStyle_4{font-family: 'Times-Bold','Times',serif;
font-size: 24px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#8FD1E8*/
word-wrap: break-word;}
a.linkStyle_4:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_4:hover{color:#8FD1E8; text-decoration:none;}
.Style7{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 56px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style8{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 78px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style9{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 46px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style10{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 69px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style11{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 68px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style12{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 46px; 
color: #898989;
word-wrap: break-word;}
.Style13{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style14{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style15{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 48px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style16{font-family: 'Times-Roman','Times',serif;
font-size: 32px; 
margin:0;
color: #AAABAA;
word-wrap: break-word;}
.Style17{font-family: 'Times-Bold','Times',serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style18{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 20px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style19{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 48px; 
font-style: italic;
color: #898989;
word-wrap: break-word;}
.Style20{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 48px; 
color: #898989;
word-wrap: break-word;}
.Style21{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style22{font-family: 'Copperplate';
font-size: 24px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style23{font-family: 'Times-Roman','Times',serif;
font-size: 24px; 
margin:0;
color: #FFF6E9;
word-wrap: break-word;}
.Style24{font-family: 'Times-Bold','Times',serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FFF6E9;
word-wrap: break-word;}
a.Style23:visited{color:#FEFFFF; text-decoration:none;}
a.Style23:hover{color:#D7267D; text-decoration:none;}
.linkStyle_27{font-family: 'Times-Roman','Times',serif;
font-size: 24px; 
font-weight: 400;
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#D7267D*/
word-wrap: break-word;}
a.linkStyle_27:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_27:hover{color:#D7267D; text-decoration:none;}
.Style30{font-family: 'Times-BoldItalic','Times',serif;
font-size: 28px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style31{font-family: 'Times-Bold','Times',serif;
font-size: 28px; 
font-weight:700; 
font-style: normal;
color: #FEFFFF;
word-wrap: break-word;}
.Style32{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 64px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.linkStyle_33{font-family: 'Times-Bold','Times',serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_33:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_33:hover{color:#8FD1E8; text-decoration:none;}
.linkStyle_36{font-family: 'Times-Bold','Times',serif;
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#8FD1E8*/
word-wrap: break-word;}
a.linkStyle_36:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_36:hover{color:#8FD1E8; text-decoration:none;}
.Style39{font-family: 'TimesNewRomanPS-ItalicMT','Times New Roman',serif;
font-size: 24px; 
font-style: italic;
margin:0;
color: #635E3D;
word-wrap: break-word;}
.Style40{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #635E3D;
word-wrap: break-word;}
.Style41{font-family: 'Times-Roman','Times',serif;
font-size: 56px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style42{font-family: 'Times-Roman','Times',serif;
font-size: 78px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style43{font-family: 'Times-Roman','Times',serif;
font-size: 46px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style44{font-family: 'Times-Roman','Times',serif;
font-size: 69px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style45{font-family: 'Times-Roman','Times',serif;
font-size: 68px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style46{font-family: 'Copperplate';
font-size: 18px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style47{font-family: 'Times-Roman','Times',serif;
font-size: 24px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style48{font-family: 'Times-Roman','Times',serif;
font-size: 48px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style49{font-family: 'Times-Roman','Times',serif;
font-size: 18px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style50{font-family: 'Times-Italic','Times',serif;
font-size: 48px; 
font-style: italic;
color: #898989;
word-wrap: break-word;}
.Style51{font-family: 'Times-Roman','Times',serif;
font-size: 48px; 
color: #898989;
word-wrap: break-word;}
.Style52{font-family: 'Times-Roman','Times',serif;
font-size: 26px; 
margin:0;
color: #AAABAA;
word-wrap: break-word;}
.linkStyle_53{font-family: 'Times-Bold','Times',serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #C7D11B;
word-wrap: break-word;}
a.linkStyle_53:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_53:hover{color:#C7D11B; text-decoration:none;}
.linkStyle_56{font-family: 'Times-Bold','Times',serif;
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#C7D11B*/
word-wrap: break-word;}
a.linkStyle_56:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_56:hover{color:#C7D11B; text-decoration:none;}
.Style59{font-family: 'Times-Roman','Times',serif;
font-size: 64px; 
margin:0;
color: #898989;
word-wrap: break-word;}
.Style60{font-family: 'Times-Roman','Times',serif;
font-size: 36px; 
margin:0;
color: #FFF6E9;
word-wrap: break-word;}
.Style61{font-family: 'Times-Bold','Times',serif;
font-size: 48px; 
font-weight:700; 
margin:0;
color: #FFF6E9;
word-wrap: break-word;}
.linkStyle_62{font-family: 'Times-Roman','Times',serif;
font-size: 32px; 
margin:0;
color: #FFF6E9;
word-wrap: break-word;}
a.linkStyle_62:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_62:hover{color:#D7267D; text-decoration:none;}
.linkStyle_65{font-family: 'Times-Roman','Times',serif;
font-size: 32px; 
font-weight: 400;
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#D7267D*/
word-wrap: break-word;}
a.linkStyle_65:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_65:hover{color:#D7267D; text-decoration:none;}
.linkStyle_68{font-family: 'Times-Bold','Times',serif;
font-size: 24px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: none; 
/*110#00F900#FEFFFF#C7D11B*/
word-wrap: break-word;}
a.linkStyle_68:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_68:hover{color:#C7D11B; text-decoration:none;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style72{font-family: 'Times-Bold','Times',serif;
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}